<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\GoldController;

Route::get('/', [GoldController::class, 'index'])->name('gold.index');
Route::post('/gold/store', [GoldController::class, 'store'])->name('gold.store');
Route::get('/gold/print/{gold}', [GoldController::class, 'print'])->name('gold.print');
Route::get('/gold/records', [GoldController::class, 'records'])->name('gold.records');
